/* ------------------------HEADER------------------------- */
header{
    position: static;    
}
/* ------------------------FONTS------------------------- */
h2{
    font-family: 'Lobster', cursive;
    font: 32px "Lobster";
    margin-top: 20px;
    margin-bottom: 0.1px;
    margin-left: 20px;
    /*margin-right: 950px;*/
    width: 45%;
}
/* main text */
p{
    font-family:  'Montserrat', sans-serif;
    font: 16px "Montserrat";
    margin-left: 20px;
    /*margin-right: 950px;*/
    width: 45%;
}
h4{
font-family:  'Montserrat', sans-serif;
font: 16px "Montserrat";
text-align: left;
}

/* ------------------------Img css------------------------- */
img {
    /*width: 45%;*/
    height: auto;
}

/* ------------------------Drop shadow------------------------- */
.slideshow{
    box-shadow: 20px 20px #b5b5b5;
}

/* ------------------------Aside------------------------- */
aside{
    /*margin-left: 950px;*/
    width: 50%;
    float:right;
}
